Bug Hunting Session
Bug 60632 - Edit-Repeat does not work for bullets/numbering nor applying list styles
Summary: Edit-Repeat does not work for bullets/numbering nor applying list styles
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.5.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: preBibisect, regression
Depends on:
Blocks: Repeat
  Show dependency treegraph
 
Reported: 2013-02-11 08:22 UTC by Phil
Modified: 2019-12-03 14:09 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Phil 2013-02-11 08:22:44 UTC
Started with 20 lines of plain text. Clicked on first line and bulleted it (via toolbar 'Bullets On/Off' button). I need to bullet every alternate line.
Selected 3rd line of my document, pressed Ctrl+Shift+Y, but nothing happened to my selected line. I looked at the Edit menu and the 3rd option shows "Repeat: Number On/Off Ctrl+Shift+Y", so I selected it, but again it did not bullet my line.
I had to select the toolbar 'Bullets On/Off' button, and use this for every alternate line (much slower than using Ctrl+Shift+Y and mouse together).
Comment 1 Jorendc 2013-02-23 21:39:21 UTC
I can reproduce this behavior using Mac OSX 10.8.2 and LibreOffice Version 4.1.0.0.alpha0+ (Build ID: cad65120c6da901bf9fe33ab16ad22217efed0c)
TinderBox: MacOSX-Intel@3-OSX_10.6.0-gcc_4.0.1, Branch:master, Time: 2013-02-21_23:45:08

Thanks for reporting!

Kind regards,
Joren
Comment 2 Jorendc 2013-02-23 21:43:50 UTC
Also reproducible using Version 3.6.5.2 (Build ID: 5b93205). I think this problem is inherit from AOO. Therefore I change the version to 3.6.5.2 (=oldest version we can reproduce) right now.
Comment 3 A (Andy) 2015-02-12 21:43:35 UTC
Reproducible with LO 4.4.0.3, Win 8.1
Comment 4 Cor Nouws 2015-12-03 14:02:19 UTC
works fine in LibreOffice 3.3.0
Comment 5 Robinson Tryon (qubit) 2015-12-14 05:40:00 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-01-03 19:45:48 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2019-12-03 14:09:22 UTC
Dear Phil,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug